artmedic CMS Homepage   Home  Druckversion  Sitemap 

PHP-Version

Sollte es von Ihrem Webprovider freigegeben sein, können Sie die aktuell laufende PHP-Version auf Ihrem Webserver und  Einstellungen und Einschränkungen der Funktionalität einsehen.

Dies kann hilfreich sein, wenn bestimmte Funktionen nicht funktionieren. Manchmal sind einzelne PHP-Funktionen vom Webprovider deaktiviert oder es ist standardmäßig eine ältere PHP-Version installiert, die manche neuere Funktionen noch nicht kennt. Dann sind eventuell zusätzliche Schritte bei der Konfiguration Ihres Webspaces nötig, um eine aktuelle PHP-Version zu aktivieren.

Das artmedic CMS benötigt PHP ab Version 4.3.0 aufwärts.

CMS von artmedic webdesign